Subject: (ngtrans) Last Call: Transition Mechanisms for IPv6 Hosts and Routers to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 25 Mar 1999 08:41:55 -0500

The IESG has received a request from the Next Generation Transition
Working Group to consider Transition Mechanisms for IPv6 Hosts and
Routers <draft-ietf-ngtrans-mech-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 9, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ngtrans-mech-02.txt